<?

class menu_usuario{
	  var $id_usuario;
	  var $id_menu;
	  
	  // * CONFIGURADORES * //
	  function setId_usuario($id_usuario){
	  		   $this->id_usuario=$id_usuario;
	  }
	  function setId_menu($id_menu){
	  		   $this->id_menu=$id_menu;
	  }
	  
	  // * OBTENEDORES * //
	  function getId_usuario(){
	  		   return $this->id_usuario;
	  }
	  function getId_menu(){
	  		   return $this->id_menu;
	  }
}

?>